<?php

//Use to display form view
if(!function_exists('fs_fields_meta_box_address')){
	function fs_fields_meta_box_address($post){
		$address   = get_post_meta( $post->ID, '_fs_address', true );
		$city      = get_post_meta( $post->ID, '_fs_city', true );
		$state     = get_post_meta( $post->ID, '_fs_state', true );
		$zip       = get_post_meta( $post->ID, '_fs_zip', true );
		$lat       = get_post_meta( $post->ID, '_fs_lat', true );
		$long      = get_post_meta( $post->ID, '_fs_long', true );
		$short_des = get_post_meta( $post->ID, '_fs_short_des', true );
		$link      = get_post_meta( $post->ID, '_fs_link', true );
		
		include dirname( __FILE__ ) . '\template\admin\fs-store-form.php';
	}
}
//use to map view
if(!function_exists('fs_store_locator_map')){
	function fs_store_locator_map(){
		if(!is_admin()){
			ob_start();
			global $wpdb;
		    $table_name = $wpdb->prefix . 'store_setting';
	        $zoom = get_option('fs-setting-zoom');
	        $lat  = get_option('fs-setting-lat');
	        $long = get_option('fs-setting-long');
            $icon = get_option('fs-setting-icon');
            
		    $args = array(
		    	'post_type' => 'store_locator',
		    );
		    $obituary_query = new WP_Query($args);
			
	        $search_path = plugin_dir_url(__FILE__);
	       
			include dirname( __FILE__ ) . '\template\fs-map.php';
			
			$output_string = ob_get_contents();
			ob_end_clean();
			return $output_string;
		}
	}
}