<div class="fs-store-form">
   	<div class="input-box">
   		<b><?= __('Address','swsl') ?>: </b>
   		<input type="text" name="_fs_address" placeholder="<?= __('Address','swsl') ?>" value="<?php echo esc_attr( $address ); ?>" required/>  
   	</div>
   	<div class="input-box">
   		<b><?= __('State','swsl') ?>: </b>
   		<input type="text" name="_fs_state" placeholder="<?= __('State','swsl') ?>" value="<?php echo esc_attr( $state ); ?>" required/>  
   	</div>
   	<div class="input-box">
   		<b><?= __('City','swsl') ?>: </b>
   		<input type="text" name="_fs_city" placeholder="<?= __('City','swsl') ?>" value="<?php echo esc_attr( $city ); ?>" required/>  
   	</div>
   	<div class="input-box">
   		<b><?= __('Zip','swsl') ?>: </b>
   		<input type="text" name="_fs_zip" placeholder="<?= __('Zip','swsl') ?>" class="_fs_zip" value="<?php echo esc_attr( $zip ); ?>" required/>  
   		<span class="zip_error"></span>
   	</div>
	<div class="input-box">
		<b><?= __('Short Description','swsl') ?>: </b> 
		<textarea name="_fs_short_des" placeholder="<?= __('Description','swsl') ?>" required><?php echo esc_attr( $short_des ); ?></textarea> 
	</div>
	<div class="input-box">
		<b><?= __('Link','swsl') ?>: </b> 
		<input type="text" name="_fs_link" placeholder="<?= __('Link','swsl') ?>" value="<?php echo esc_attr( $link ); ?>"  required/> 
	</div>
	<div class="input-box geo-locator">
    <div class="fs-geo-locator-label">
      <!--<b><?= __('Geo Locator','swsl') ?>:</b> -->
      <button type="button" id="fs-geo-locator-button"><span class="dashicons dashicons-location"></span>  Get Location</button>
    </div>
		<div class="geo-locator-input">
			<input type="text" name="_fs_lat" placeholder="<?= __('Latitude','swsl') ?>" class="lat" value="<?php echo esc_attr( $lat ); ?>" required/>
			<input type="text" name="_fs_long" class="lon" placeholder="<?= __('Longitude','swsl') ?>" value="<?php echo esc_attr( $long ); ?>" required/>
		</div>
		<div id="mapid" style="max-width: 100%; height: 400px;"></div>
	</div>
	<button type="Submit" name="update_setting"><?= __('Update','swsl') ?></button>
</div>

<script>
    var zoom = <?= !empty(get_option('fs-setting-zoom'))?get_option('fs-setting-zoom'):6 ?>;
    var lat = <?= !empty(get_option('fs-setting-lat'))?get_option('fs-setting-lat'):26.538319 ?>;
    var long = <?= !empty(get_option('fs-setting-long'))?get_option('fs-setting-long'):-80.262549 ?>;
    var icon = '<?= get_option('fs-setting-icon'); ?>';
</script>