/*!
 * ThemeJs v1.1.3 (https://fudugo.com/)
 * Copyright 2019 Fudugo Solutions Authors
 * Copyright 2019 Suraj Wasnik. * 
 */


jQuery(document).ready(function(e){	
	/*fsAjaxCall('check-user-status', {'user_id':11}, function(data){
		console.log(data);
	});*/
});

/* This function is use to hit ajax call of the system*/
function fsAjaxCall(action, data, handleData = null){
	var data = {
		'action': action,
		'data': data      // We pass php values differently!
	};
	// We can also pass the url value separately from url for front end AJAX implementations
	
	/*jQuery.ajax({
		url:url,
		data:data,
		type:'POST',
		success:function(response){
			console.log('response:');
			console.log(response);
		}
	});*/


	jQuery.post(url, data, function(response) {
		console.log(response);
		handleData(response);
	});
}

/* Hide notification on click of close button */
function hideNotification(){
	jQuery('.fs-notification').hide();
}

/* Get Geo Loction coordinate by simply passing address */
function getGeoCoordinate(address, fsCoordinates = null){
	/* Record User Geo-Coordinates from address */		
	jQuery.get(location.protocol + '//nominatim.openstreetmap.org/search?format=json&postalcode='+address, function(data){
       	fsCoordinates(data);
    });	
}


/* Get country code */
function getCountryCodes(fsCountryCode = null){
	/* Record User Geo-Coordinates from address */	
	fsAjaxCall('country-code-data', {'ckeck_status':true}, function(data){
		fsCountryCode(data);
	});	
}

jQuery(document).on('click','.getContractorID',function(){
	jQuery('#contractor_id').val($(this).attr('contractor-id'));
}) 

jQuery(document).on('click','#same_as_billing_address',function(){
	if(jQuery(this). prop("checked")==true){
      jQuery('#service_address').val(jQuery('#billing_address').val());
      jQuery('#service_city').val(jQuery('#billing_city').val());
      jQuery('#service_state').val(jQuery('#billing_state').val());
      jQuery('#service_zip').val(jQuery('#billing_zip').val());
      jQuery('#service_country').val(jQuery('#billing_country').val());
	}else{
	  jQuery('#service_address').val('');
      jQuery('#service_city').val('');
      jQuery('#service_state').val('');
      jQuery('#service_zip').val('');
      jQuery('#service_country').val('');
	}
});