<h2 class="setting-heading"><?= __('Setting','swsl') ?></h2>
<p><?= __('Please set this setting and use this short code <b>[fs-store-locator]</b> to show all your stores on the map.','swsl') ?></p>
<div class="fs-setting-page">
	<div class="setting-form">
		<div class="fs-setting-msg">
		<span style="color:green;font-size:16px;"><?= !empty($main_message)?$main_message:'' ?></span>
	    </div>
		<form action="" method="post" enctype="multipart/form-data">
		   	<div class="input-box">
		   		<b><?= __('Zoom','swsl') ?>: </b> 
		   		<input type="text" name="zoom" placeholder="<?= __('Zoom','swsl') ?>" value="<?= get_option('fs-setting-zoom'); ?>" /> 
		   	</div>
			<div class="input-box">
				<b><?= __('Center Latitude','swsl') ?>: </b>
				<input type="text" name="lat" placeholder="<?= __('Latitude','swsl') ?>" value="<?= get_option('fs-setting-lat'); ?>" /> 
			</div>
			<div class="input-box">
				<b><?= __('Center Longitude','swsl') ?>: </b> 
				<input type="text" name="long" placeholder="<?= __('Center Longitude','swsl') ?>" value="<?= get_option('fs-setting-long'); ?>" /> 
			</div>
			<div class="input-box" style="overflow: auto;">
				<div class="fs-image-input">
					<b><?= __('Upload Icon','swsl') ?>: </b> 
					<input type="file" name="icon"  />
				</div>
				<div class="fs-setting-icon-image">
					<img src="<?= get_option('fs-setting-icon'); ?>"> 
				</div>
				<?php if(!empty($message)){ ?>
					<div style="overflow: auto"></div>
					<div class="fs-image-message">
						<span><?= $message ?></span>
					</div>
				<?php } ?>
			</div>
			<button type="Submit" name="update_setting">Update</button>
		</form>
	</div>
	<div class="fs-image">
		
	</div>
</div>